[
  {
    "id": 0,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has come online"
      },
      {
        "lang": "de",
        "message": "%userId% ist online gegangen"
      }
    ]
  },
  {
    "id": 1,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has created the role %roleId%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Rolle %roleId% erstellt"
      }
    ]
  },
  {
    "id": 2,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has updated the role %roleId% with the following changes: %changes%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Rolle %roleId% mit den folgenden Änderungen bearbeitet: %changes%"
      }
    ]
  },
  {
    "id": 3,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has changed the sorting order of role %roleId% to %sortingOrder%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Sortierung der Rolle %roleId% zu %sortingOrder% geändert"
      }
    ]
  },
  {
    "id": 4,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has deleted the role %roleId%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Rolle %roleId% gelöscht"
      }
    ]
  },
  {
    "id": 5,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has assigned the role %roleId% to %targetUserId%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Rolle %roleId% dem Benutzer %targetUserId% zugewiesen"
      }
    ]
  },
  {
    "id": 6,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has created the user %targetUserId% with the assigned role %roleId%"
      },
      {
        "lang": "de",
        "message": "%userId% hat den Benutzer %targetUserId% mit der zugewiesenen Rolle %roleId% erstellt"
      }
    ]
  },
  {
    "id": 7,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has deleted the user %targetUserId%"
      },
      {
        "lang": "de",
        "message": "%userId% hat den Benutzer %targetUserId% gelöscht"
      }
    ]
  },
  {
    "id": 8,
    "languages": [
      {
        "lang": "en",
        "message": "--------- SERVER has started ---------"
      },
      {
        "lang": "de",
        "message": "--------- SERVER gestartet ---------"
      }
    ]
  },
  {
    "id": 9,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has changed the deactivation status of %targetUserId% to %deactivated%"
      },
      {
        "lang": "de",
        "message": "%userId% hat den Deaktivierungsstatus von dem Benutzer %targetUserId% zu %deactivated% aktualisiert"
      }
    ]
  },
  {
    "id": 10,
    "languages": [
      {
        "lang": "en",
        "message": "Scanner %scannerId% is now used by %userId%"
      },
      {
        "lang": "en",
        "message": "Scanner %scannerId% ist nun in Verwendung von %userId%"
      }
    ]
  },
  {
    "id": 11,
    "languages": [
      {
        "lang": "en",
        "message": "Scanner %scannerId% is not longer used"
      },
      {
        "lang": "de",
        "message": "Scanner %scannerId% ist nicht länger in Verwendung"
      }
    ]
  },
  {
    "id": 12,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has changed his password"
      },
      {
        "lang": "de",
        "message": "%userId% hat sein Passwort geändert"
      }
    ]
  },
  {
    "id": 13,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has updated his account with the following changes: %changes%"
      },
      {
        "lang": "de",
        "message": "%userId% hat seinen Account mit folgenden Veränderungen aktualisiert: %changes%"
      }
    ]
  },
  {
    "id": 14,
    "languages": [
      {
        "lang": "en",
        "message": "Scanner %scannerId% %scannerName% was registered"
      },
      {
        "lang": "de",
        "message": "Scanner %scannerId% %scannerName% wurde registriert"
      }
    ]
  },
  {
    "id": 15,
    "languages": [
      {
        "lang": "en",
        "message": "Scanner %scannerId% has scanned %scanResult%"
      },
      {
        "lang": "de",
        "message": "Scanner %scannerId% hat %scanResult% gescannt"
      }
    ]
  },
  {
    "id": 16,
    "languages": [
      {
        "lang": "en",
        "message": "Scanner %scannerId% was deleted"
      },
      {
        "lang": "de",
        "message": "Scanner %scannerId% wurde gelöscht"
      }
    ]
  },
  {
    "id": 17,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has viewed %logType% logs of the date %logDate%"
      },
      {
        "lang": "de",
        "message": "%userId% hat sich die Logs %logType% vom %logDate% angesehen"
      }
    ]
  },
  {
    "id": 18,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has gone offline"
      },
      {
        "lang": "de",
        "message": "%userId% ist offline gegangen"
      }
    ]
  },
  {
    "id": 19,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has logged in"
      },
      {
        "lang": "de",
        "message": "%userId% hat sich eingeloggt"
      }
    ]
  },
  {
    "id": 20,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has logged out"
      },
      {
        "lang": "de",
        "message": "%userId% hat sich abgemeldet"
      }
    ]
  },
  {
    "id": 21,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has changed his avatar"
      },
      {
        "lang": "de",
        "message": "%userId% hat sein Profilbild aktualisiert"
      }
    ]
  },
  {
    "id": 22,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has logged out one of his account sessions"
      },
      {
        "lang": "de",
        "message": "%userId% hat eine seiner Sitzungen ausgeloggt"
      }
    ]
  },
  {
    "id": 23,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has created an API key"
      },
      {
        "lang": "de",
        "message": "%userId% hat einen API-Schlüssel erstellt"
      }
    ]
  },
  {
    "id": 24,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has deleted one of its api keys"
      },
      {
        "lang": "de",
        "message": "%userId% hat einen seiner Api-Schlüssel gelöscht"
      }
    ]
  },
  {
    "id": 25,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has used one of its api keys"
      },
      {
        "lang": "de",
        "message": "%userId% hat einen seiner Api-Schlüssel verwendet"
      }
    ]
  },
  {
    "id": 26,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has tried to use one of its api keys, but has no longer permission to do so"
      },
      {
        "lang": "de",
        "message": "%userId% hat versucht einen seiner Api-Schlüssel zu verwenden, hat aber keine Berechtigung mehr dazu"
      }
    ]
  },
  {
    "id": 27,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has created the equipment document %equipmentDocumentationId% for the stock item %stockItemId% with the title %title% type %type% description %description%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Gerätedokumentation %equipmentDocumentationId% für das Lagerobjekt %stockItemId% mit der Beschreibung %description% erstellt"
      }
    ]
  },
  {
    "id": 28,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has updated the equipment document %equipmentDocumentationId% to title %title% type %type% and description %description%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Gerätedokumentation %equipmentDocumentationId% zu Titel %title% Typ %type% und Beschreibung %description% aktualisiert"
      }
    ]
  },
  {
    "id": 29,
    "languages": [
      {
        "lang": "en",
        "message": "InvexApiRequestClient err: %error% statusCode: %statusCode%"
      },
      {
        "lang": "de",
        "message": "InvexApiRequestClient err: %error% statusCode: %statusCode%"
      }
    ]
  },
  {
    "id": 30,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has viewed equipment documentation of the stock item %stockItemId%. StatusCode: %statusCode%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Gerätedokumentation des Lagerobjekts %stockItemId% angesehen. StatusCode: %statusCode%"
      }
    ]
  }
]
